### Function Reference: `mvtpdf`

statistics: y = mvtpdf (x, rho, df)

Multivariate Student’s t probability density function (PDF).

### Arguments

- x are the points at which to find the probability, where each row corresponds to an observation. (N×D matrix)
- rho is the correlation matrix. (D×D symmetric positive definite matrix)
- df is the degrees of freedom. (scalar or vector of length N)

The distribution is assumed to be centered (zero mean).

### Return values

- y is the probability density for each row of x. (N×1 vector)

### Examples

     x = [1 2];
     rho = [1.0 0.5; 0.5 1.0];
     df = 4;
     y = mvtpdf (x, rho, df)

### References

1. Michael Roth, On the Multivariate t Distribution, Technical report from Automatic Control at Linkoepings universitet, http://users.isy.liu.se/en/rt/roth/student.pdf

See also: mvtcdf, mvtcdfqmc, mvtrnd

Source Code: mvtpdf

### Example: 1

     ## Compute the pdf of a multivariate t distribution with correlation
     ## parameters rho = [1 .4; .4 1] and 2 degrees of freedom.

     rho = [1, 0.4; 0.4, 1];
     df = 2;
     [X1, X2] = meshgrid (linspace (-2, 2, 25)', linspace (-2, 2, 25)');
     X = [X1(:), X2(:)];
     y = mvtpdf (X, rho, df);
     surf (X1, X2, reshape (y, 25, 25));
     title ("Bivariate Student's t probability density function");